{
    "Names": {
        "af": "𞤀𞤬𞤪𞤭𞤳𞤢𞤲𞤪𞤫",
        "af_NA": "𞤀𞤬𞤪𞤭𞤳𞤢𞤲𞤪𞤫 (𞤐𞤢𞤥𞤭𞥅𞤦𞤭𞤴𞤢𞥄)",
        "af_ZA": "𞤀𞤬𞤪𞤭𞤳𞤢𞤲𞤪𞤫 (𞤀𞤬𞤪𞤭𞤳𞤢 𞤂𞤫𞤧𞤤𞤫𞤴𞤪𞤭)",
        "ak": "𞤀𞤳𞤢𞤲𞤪𞤫",
        "ak_GH": "𞤀𞤳𞤢𞤲𞤪𞤫 (𞤘𞤢𞤲𞤢)",
        "am": "𞤀𞤥𞤸𞤢𞤪𞤭𞥅𞤪𞤫",
        "am_ET": "𞤀𞤥𞤸𞤢𞤪𞤭𞥅𞤪𞤫 (𞤀𞤦𞤢𞤧𞤭𞤲𞤭𞥅)",
        "ar": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫",
        "ar_001": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤀𞤣𞤵𞤲𞤢)",
        "ar_AE": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Emiraat Araab Denntuɗe)",
        "ar_BH": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Bahreyn)",
        "ar_DJ": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤔𞤭𞤦𞤵𞥅𞤼𞤭)",
        "ar_DZ": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤀𞤤𞤶𞤢𞤪𞤭𞥅)",
        "ar_EG": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤃𞤭𞤧𞤭𞤪𞤢)",
        "ar_EH": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤅𞤢𞥄𞤸𞤢𞤪𞤢 𞤖𞤭𞥅𞤲𞤢𞥄𞤪𞤭)",
        "ar_ER": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤉𞤪𞤭𞥅𞤼𞤫𞤪𞤫)",
        "ar_IL": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Israa’iila)",
        "ar_IQ": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Iraak)",
        "ar_JO": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Jordani)",
        "ar_KM": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤑𞤮𞤥𞤮𞥅𞤪𞤮)",
        "ar_KW": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Kuweyti)",
        "ar_LB": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Libaa)",
        "ar_LY": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤂𞤭𞤦𞤭𞤴𞤢𞥄)",
        "ar_MA": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤃𞤢𞤪𞤮𞥅𞤳)",
        "ar_MR": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤃𞤮𞤪𞤼𞤢𞤲𞤭𞥅)",
        "ar_OM": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Omaan)",
        "ar_PS": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Palestiin Sisjordani e Gaasaa)",
        "ar_QA": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Kataar)",
        "ar_SA": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Arabii Sawdit)",
        "ar_SD": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤅𞤵𞤣𞤢𞥄𞤲)",
        "ar_SO": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤅𞤵𞥅𞤥𞤢𞥄𞤤𞤭)",
        "ar_SS": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤅𞤵𞤣𞤢𞥄𞤲 𞤂𞤫𞤧𞤤𞤫𞤴𞤪𞤭)",
        "ar_SY": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Sirii)",
        "ar_TD": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤕𞤢𞥄𞤣)",
        "ar_TN": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (𞤚𞤵𞤲𞤭𞥅𞤧𞤢)",
        "ar_YE": "𞤀𞥄𞤪𞤫𞤦𞤫𞥅𞤪𞤫 (Yemen)",
        "as": "𞤀𞤧𞤢𞤥𞤫𞥅𞤪𞤫",
        "as_IN": "𞤀𞤧𞤢𞤥𞤫𞥅𞤪𞤫 (Enndo)",
        "az": "𞤀𞤶𞤢𞤪𞤦𞤢𞤴𞤭𞤶𞤢𞤲𞤭𞥅𞤪𞤫",
        "az_AZ": "𞤀𞤶𞤢𞤪𞤦𞤢𞤴𞤭𞤶𞤢𞤲𞤭𞥅𞤪𞤫 (Ajerbayjaan)",
        "be": "𞤄𞤫𞤤𞤢𞤪𞤭𞥅𞤧𞤭𞥅𞤪𞤫",
        "be_BY": "𞤄𞤫𞤤𞤢𞤪𞤭𞥅𞤧𞤭𞥅𞤪𞤫 (Belaruus)",
        "bg": "𞤄𞤭𞤤𞤺𞤢𞥄𞤪𞤫",
        "bg_BG": "𞤄𞤭𞤤𞤺𞤢𞥄𞤪𞤫 (Bulgarii)",
        "bm": "𞤄𞤢𞤥𞤦𞤢𞤪𞤢𞥄𞤪𞤫",
        "bm_ML": "𞤄𞤢𞤥𞤦𞤢𞤪𞤢𞥄𞤪𞤫 (𞤃𞤢𞥄𞤤𞤭)",
        "bn": "𞤄𞤫𞤲𞤺𞤢𞤤𞤭𞥅𞤪𞤫",
        "bn_BD": "𞤄𞤫𞤲𞤺𞤢𞤤𞤭𞥅𞤪𞤫 (Banglaadees)",
        "bn_IN": "𞤄𞤫𞤲𞤺𞤢𞤤𞤭𞥅𞤪𞤫 (Enndo)",
        "br": "𞤄𞤫𞤪𞤫𞤼𞤮𞤲𞤪𞤫",
        "br_FR": "𞤄𞤫𞤪𞤫𞤼𞤮𞤲𞤪𞤫 (𞤊𞤢𞤪𞤢𞤲𞤧𞤭)",
        "bs": "𞤄𞤮𞤧𞤲𞤭𞤴𞤢𞥄𞤪𞤫",
        "bs_BA": "𞤄𞤮𞤧𞤲𞤭𞤴𞤢𞥄𞤪𞤫 (Bosnii Hersegowiin)",
        "ca": "𞤑𞤢𞤼𞤢𞤤𞤢𞤲𞤪𞤫",
        "ca_AD": "𞤑𞤢𞤼𞤢𞤤𞤢𞤲𞤪𞤫 (Anndoora)",
        "ca_ES": "𞤑𞤢𞤼𞤢𞤤𞤢𞤲𞤪𞤫 (𞤋𞤧𞤨𞤢𞤲𞤭𞤴𞤢)",
        "ca_FR": "𞤑𞤢𞤼𞤢𞤤𞤢𞤲𞤪𞤫 (𞤊𞤢𞤪𞤢𞤲𞤧𞤭)",
        "ca_IT": "𞤑𞤢𞤼𞤢𞤤𞤢𞤲𞤪𞤫 (Itali)",
        "ce": "𞤕𞤫𞤷𞤫𞤲𞤪𞤫",
        "ce_RU": "𞤕𞤫𞤷𞤫𞤲𞤪𞤫 (Riisii)",
        "cs": "𞤕𞤫𞤳𞤧𞤭𞤲𞤢𞥄𞤪𞤫",
        "cs_CZ": "𞤕𞤫𞤳𞤧𞤭𞤲𞤢𞥄𞤪𞤫 (Ndenndaandi Cek)",
        "cy": "𞤘𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫",
        "cy_GB": "𞤘𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Laamateeri Rentundi)",
        "da": "𞤁𞤢𞥄𞤲𞤭𞤧𞤳𞤮𞥅𞤪𞤫",
        "da_DK": "𞤁𞤢𞥄𞤲𞤭𞤧𞤳𞤮𞥅𞤪𞤫 (Danmark)",
        "da_GL": "𞤁𞤢𞥄𞤲𞤭𞤧𞤳𞤮𞥅𞤪𞤫 (Gorwendland)",
        "de": "𞤘𞤫𞤪𞤥𞤢𞤲𞤳𞤮𞥅𞤪𞤫",
        "de_AT": "𞤘𞤫𞤪𞤥𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Otiriis)",
        "de_BE": "𞤘𞤫𞤪𞤥𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Beljik)",
        "de_CH": "𞤘𞤫𞤪𞤥𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Suwiis)",
        "de_DE": "𞤘𞤫𞤪𞤥𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Almaañ)",
        "de_IT": "𞤘𞤫𞤪𞤥𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Itali)",
        "de_LI": "𞤘𞤫𞤪𞤥𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Lincenstayn)",
        "de_LU": "𞤘𞤫𞤪𞤥𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Liksembuur)",
        "dz": "𞤄𞤵𞥅𞤼𞤢𞤲𞤪𞤫",
        "dz_BT": "𞤄𞤵𞥅𞤼𞤢𞤲𞤪𞤫 (Butaan)",
        "en": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫",
        "en_001": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤀𞤣𞤵𞤲𞤢)",
        "en_150": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤓𞤪𞤮𞤨𞥆𞤢)",
        "en_AE": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Emiraat Araab Denntuɗe)",
        "en_AG": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Antiguwaa e Barbudaa)",
        "en_AI": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Anngiyaa)",
        "en_AS": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Samowa Amerik)",
        "en_AT": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Otiriis)",
        "en_AU": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Ostaraalii)",
        "en_BB": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Barbadoos)",
        "en_BE": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Beljik)",
        "en_BI": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤄𞤵𞤪𞤵𞤲𞤣𞤭)",
        "en_BM": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Bermudaa)",
        "en_BS": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Bahamaas)",
        "en_BW": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (‮𞤄𞤮𞤼𞤧𞤵𞤱𞤢𞥄𞤲𞤢)",
        "en_BZ": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Beliise)",
        "en_CA": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤑𞤢𞤲𞤢𞤣𞤢𞥄)",
        "en_CH": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Suwiis)",
        "en_CK": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Duuɗe Kuuk)",
        "en_CM": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤑𞤢𞤥𞤢𞤪𞤵𞥅𞤲)",
        "en_CY": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Siipar)",
        "en_DE": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Almaañ)",
        "en_DK": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Danmark)",
        "en_DM": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Dominika)",
        "en_ER": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤉𞤪𞤭𞥅𞤼𞤫𞤪𞤫)",
        "en_FI": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Fenland)",
        "en_FJ": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Fijji)",
        "en_FK": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Duuɗe Falkland)",
        "en_FM": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Mikoronesii)",
        "en_GB": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Laamateeri Rentundi)",
        "en_GD": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Garnaad)",
        "en_GG": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤘𞤢𞤴𞤪𞤢𞤲𞤧𞤭𞥅)",
        "en_GH": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤘𞤢𞤲𞤢)",
        "en_GI": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤔𞤭𞤦𞤪𞤢𞤤𞤼𞤢𞥄)",
        "en_GM": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤘𞤢𞤥𞤦𞤭𞤴𞤢)",
        "en_GU": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Guwam)",
        "en_GY": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Giyaan)",
        "en_IE": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Irlannda)",
        "en_IL": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Israa’iila)",
        "en_IN": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Enndo)",
        "en_IO": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤚𞤵𞤥𞤦𞤫𞤪𞤫 𞤄𞤪𞤭𞤼𞤢𞤲𞤭𞤲𞤳𞤮𞥅𞤪𞤫 𞤀𞤬𞤪𞤭𞤳𞤭)",
        "en_JM": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Jamayka)",
        "en_KE": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤑𞤫𞤲𞤭𞤴𞤢𞥄)",
        "en_KI": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Kiribari)",
        "en_KN": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Sent Kits e Newis)",
        "en_KY": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Duuɗe Kaymaa)",
        "en_LC": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Sent Lusiyaa)",
        "en_LR": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤂𞤢𞤦𞤭𞤪𞤭𞤴𞤢𞥄)",
        "en_LS": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤂𞤫𞤧𞤮𞤼𞤮𞥅)",
        "en_MG": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤃𞤢𞤣𞤢𞤺𞤢𞤧𞤳𞤢𞥄𞤪)",
        "en_MH": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Duuɗe Marsaal)",
        "en_MP": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Duuɗe Mariyaana Rewo)",
        "en_MS": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Monseraat)",
        "en_MT": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Malte)",
        "en_MU": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤃𞤮𞤪𞤭𞥅𞤧𞤭)",
        "en_MW": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤃𞤢𞤤𞤢𞤱𞤭𞥅)",
        "en_MY": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Malesii)",
        "en_NA": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤐𞤢𞤥𞤭𞥅𞤦𞤭𞤴𞤢𞥄)",
        "en_NF": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Duuɗe Norfolk)",
        "en_NG": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤐𞤢𞤶𞤫𞤪𞤭𞤴𞤢𞥄)",
        "en_NL": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Nederlannda)",
        "en_NR": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Nawuru)",
        "en_NU": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Niuwe)",
        "en_NZ": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Nuwel Selannda)",
        "en_PG": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Papuwaa Nuwel Gine)",
        "en_PH": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Filipiin)",
        "en_PK": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Pakistaan)",
        "en_PN": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Pitkern)",
        "en_PR": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Porto Rikoo)",
        "en_PW": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Palawu)",
        "en_RW": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤈𞤵𞤱𞤢𞤲𞤣𞤢𞥄)",
        "en_SB": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Duuɗe Solomon)",
        "en_SC": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤅𞤫𞤴𞤭𞤧𞤫𞤤)",
        "en_SD": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤅𞤵𞤣𞤢𞥄𞤲)",
        "en_SE": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Suweed)",
        "en_SG": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Sinngapuur)",
        "en_SH": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤅𞤫𞤲-𞤖𞤫𞤤𞤫𞤲𞤢𞥄)",
        "en_SI": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Slowenii)",
        "en_SL": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤅𞤢𞤪𞤢𞤤𞤮𞤲)",
        "en_SS": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤅𞤵𞤣𞤢𞥄𞤲 𞤂𞤫𞤧𞤤𞤫𞤴𞤪𞤭)",
        "en_SZ": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤉𞤧𞤱𞤢𞤼𞤭𞤲𞤭)",
        "en_TC": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Duuɗe Turke e Keikoos)",
        "en_TK": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Tokelaaw)",
        "en_TO": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Tonngaa)",
        "en_TT": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Tirnidaad e Tobaago)",
        "en_TV": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Tuwaluu)",
        "en_TZ": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤚𞤢𞤲𞤧𞤢𞤲𞤭𞥅)",
        "en_UG": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤓𞤺𞤢𞤲𞤣𞤢𞥄)",
        "en_US": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Dowlaaji Dentuɗi Amerik)",
        "en_VC": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (See Weesaa e Garnadiin)",
        "en_VG": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (duuɗe kecce britanii)",
        "en_VI": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Duuɗe Kecce Amerik)",
        "en_VU": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Wanuwaatuu)",
        "en_WS": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (Samowaa)",
        "en_ZA": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤀𞤬𞤪𞤭𞤳𞤢 𞤂𞤫𞤧𞤤𞤫𞤴𞤪𞤭)",
        "en_ZM": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤟𞤢𞤥𞤦𞤭𞤴𞤢)",
        "en_ZW": "𞤉𞤲𞤺𞤭𞤤𞤫𞥅𞤪𞤫 (𞤟𞤭𞤥𞤦𞤢𞥄𞤥𞤵𞤴𞤢)",
        "es": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫",
        "es_AR": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Arjantiin)",
        "es_BO": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Boliwii)",
        "es_BR": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Beresiil)",
        "es_BZ": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Beliise)",
        "es_CL": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Cilii)",
        "es_CO": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Kolombiya)",
        "es_CR": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Kosta Rikaa)",
        "es_CU": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Kubaa)",
        "es_DO": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Ndenndanndi Dominika)",
        "es_EC": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Ekuwatoor)",
        "es_ES": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (𞤋𞤧𞤨𞤢𞤲𞤭𞤴𞤢)",
        "es_GQ": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (𞤘𞤭𞤲𞤫 𞤕𞤢𞤳𞤢𞤲𞤼𞤫𞥅𞤪𞤭)",
        "es_GT": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Gwaatemalaa)",
        "es_HN": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Onnduraas)",
        "es_MX": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Meksik)",
        "es_NI": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Nikaraguwaa)",
        "es_PA": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Panamaa)",
        "es_PE": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Peru)",
        "es_PH": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Filipiin)",
        "es_PR": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Porto Rikoo)",
        "es_PY": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Paraguwaay)",
        "es_SV": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (El Salwador)",
        "es_US": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Dowlaaji Dentuɗi Amerik)",
        "es_UY": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Uruguwaay)",
        "es_VE": "𞤅𞤭𞤨𞤢𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Wenesuwelaa)",
        "eu": "𞤄𞤢𞤧𞤳𞤢𞤪𞤢𞥄𞤪𞤫",
        "eu_ES": "𞤄𞤢𞤧𞤳𞤢𞤪𞤢𞥄𞤪𞤫 (𞤋𞤧𞤨𞤢𞤲𞤭𞤴𞤢)",
        "ff": "𞤆𞤵𞤤𞤢𞤪",
        "ff_Adlm": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃)",
        "ff_Adlm_BF": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤄𞤵𞤪𞤳𞤭𞤲𞤢 𞤊𞤢𞤧𞤮𞥅)",
        "ff_Adlm_CM": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤑𞤢𞤥𞤢𞤪𞤵𞥅𞤲)",
        "ff_Adlm_GH": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤘𞤢𞤲𞤢)",
        "ff_Adlm_GM": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤘𞤢𞤥𞤦𞤭𞤴𞤢)",
        "ff_Adlm_GN": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤘𞤭𞤲𞤫)",
        "ff_Adlm_GW": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤘𞤭𞤲𞤫-𞤄𞤭𞤧𞤢𞤱𞤮𞥅)",
        "ff_Adlm_LR": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤂𞤢𞤦𞤭𞤪𞤭𞤴𞤢𞥄)",
        "ff_Adlm_MR": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤃𞤮𞤪𞤼𞤢𞤲𞤭𞥅)",
        "ff_Adlm_NE": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤐𞤭𞥅𞤶𞤫𞤪)",
        "ff_Adlm_NG": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤐𞤢𞤶𞤫𞤪𞤭𞤴𞤢𞥄)",
        "ff_Adlm_SL": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤅𞤢𞤪𞤢𞤤𞤮𞤲)",
        "ff_Adlm_SN": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤅𞤫𞤲𞤫𞤺𞤢𞥄𞤤)",
        "ff_CM": "𞤆𞤵𞤤𞤢𞤪 (𞤑𞤢𞤥𞤢𞤪𞤵𞥅𞤲)",
        "ff_GN": "𞤆𞤵𞤤𞤢𞤪 (𞤘𞤭𞤲𞤫)",
        "ff_MR": "𞤆𞤵𞤤𞤢𞤪 (𞤃𞤮𞤪𞤼𞤢𞤲𞤭𞥅)",
        "ff_SN": "𞤆𞤵𞤤𞤢𞤪 (𞤅𞤫𞤲𞤫𞤺𞤢𞥄𞤤)",
        "fr": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫",
        "fr_BE": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Beljik)",
        "fr_BF": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤄𞤵𞤪𞤳𞤭𞤲𞤢 𞤊𞤢𞤧𞤮𞥅)",
        "fr_BI": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤄𞤵𞤪𞤵𞤲𞤣𞤭)",
        "fr_BJ": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤄𞤫𞤲𞤫𞤲)",
        "fr_CA": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤑𞤢𞤲𞤢𞤣𞤢𞥄)",
        "fr_CD": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤑𞤮𞤲𞤺𞤮 - 𞤑𞤭𞤲𞤧𞤢𞤧𞤢)",
        "fr_CF": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤀𞤬𞤪𞤭𞤳𞤭 𞤚𞤵𞤥𞤦𞤮𞥅𞤪𞤭)",
        "fr_CG": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤑𞤮𞤲𞤺𞤮 - 𞤄𞤪𞤢𞥁𞤢𞤾𞤭𞤤)",
        "fr_CH": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Suwiis)",
        "fr_CI": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤑𞤮𞤼𞤣𞤭𞤾𞤢𞥄𞤪)",
        "fr_CM": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤑𞤢𞤥𞤢𞤪𞤵𞥅𞤲)",
        "fr_DJ": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤔𞤭𞤦𞤵𞥅𞤼𞤭)",
        "fr_DZ": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤀𞤤𞤶𞤢𞤪𞤭𞥅)",
        "fr_FR": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤊𞤢𞤪𞤢𞤲𞤧𞤭)",
        "fr_GA": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤘𞤢𞤦𞤮𞤲)",
        "fr_GF": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Giyaan Farayse)",
        "fr_GN": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤘𞤭𞤲𞤫)",
        "fr_GP": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Gwaadalup)",
        "fr_GQ": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤘𞤭𞤲𞤫 𞤕𞤢𞤳𞤢𞤲𞤼𞤫𞥅𞤪𞤭)",
        "fr_HT": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Haytii)",
        "fr_KM": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤑𞤮𞤥𞤮𞥅𞤪𞤮)",
        "fr_LU": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Liksembuur)",
        "fr_MA": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤃𞤢𞤪𞤮𞥅𞤳)",
        "fr_MC": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤃𞤮𞤲𞤢𞤳𞤮𞥅)",
        "fr_MG": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤃𞤢𞤣𞤢𞤺𞤢𞤧𞤳𞤢𞥄𞤪)",
        "fr_ML": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤃𞤢𞥄𞤤𞤭)",
        "fr_MQ": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Martinik)",
        "fr_MR": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤃𞤮𞤪𞤼𞤢𞤲𞤭𞥅)",
        "fr_MU": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤃𞤮𞤪𞤭𞥅𞤧𞤭)",
        "fr_NC": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Nuwel Kaledonii)",
        "fr_NE": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤐𞤭𞥅𞤶𞤫𞤪)",
        "fr_PF": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Polinesii Farayse)",
        "fr_PM": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (See Piyeer e Mikeloo)",
        "fr_RE": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤈𞤫𞥅𞤲𞤭𞤴𞤮𞤲)",
        "fr_RW": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤈𞤵𞤱𞤢𞤲𞤣𞤢𞥄)",
        "fr_SC": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤅𞤫𞤴𞤭𞤧𞤫𞤤)",
        "fr_SN": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤅𞤫𞤲𞤫𞤺𞤢𞥄𞤤)",
        "fr_SY": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Sirii)",
        "fr_TD": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤕𞤢𞥄𞤣)",
        "fr_TG": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤚𞤮𞤺𞤮)",
        "fr_TN": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤚𞤵𞤲𞤭𞥅𞤧𞤢)",
        "fr_VU": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Wanuwaatuu)",
        "fr_WF": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (Walis e Futuna)",
        "fr_YT": "𞤊𞤢𞤪𞤢𞤲𞤧𞤭𞥅𞤪𞤫 (𞤃𞤢𞤴𞤮𞥅𞤼𞤵)",
        "fy": "𞤊𞤭𞤪𞤭𞥅𞤧𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 𞤖𞤭𞤪𞤲𞤢",
        "fy_NL": "𞤊𞤭𞤪𞤭𞥅𞤧𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 𞤖𞤭𞤪𞤲𞤢 (Nederlannda)",
        "ga": "𞤋𞤪𞤤𞤢𞤲𞤣𞤫𞥅𞤪𞤫",
        "ga_GB": "𞤋𞤪𞤤𞤢𞤲𞤣𞤫𞥅𞤪𞤫 (Laamateeri Rentundi)",
        "ga_IE": "𞤋𞤪𞤤𞤢𞤲𞤣𞤫𞥅𞤪𞤫 (Irlannda)",
        "ha_GH": "Hawsaŋkoore (𞤘𞤢𞤲𞤢)",
        "ha_NE": "Hawsaŋkoore (𞤐𞤭𞥅𞤶𞤫𞤪)",
        "ha_NG": "Hawsaŋkoore (𞤐𞤢𞤶𞤫𞤪𞤭𞤴𞤢𞥄)",
        "hi": "𞤖𞤭𞤲𞤣𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫",
        "hi_IN": "𞤖𞤭𞤲𞤣𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Enndo)",
        "hr": "𞤑𞤮𞤪𞤮𞤱𞤢𞤧𞤭𞥅𞤪𞤫",
        "hr_BA": "𞤑𞤮𞤪𞤮𞤱𞤢𞤧𞤭𞥅𞤪𞤫 (Bosnii Hersegowiin)",
        "hr_HR": "𞤑𞤮𞤪𞤮𞤱𞤢𞤧𞤭𞥅𞤪𞤫 (Korwasii)",
        "hy": "𞤀𞤪𞤥𞤫𞤲𞤭𞥅𞤪𞤫",
        "hy_AM": "𞤀𞤪𞤥𞤫𞤲𞤭𞥅𞤪𞤫 (Armenii)",
        "ia": "𞤉𞤲𞤼𞤫𞤪𞤤𞤭𞤺𞤢𞥄𞤪𞤫",
        "ia_001": "𞤉𞤲𞤼𞤫𞤪𞤤𞤭𞤺𞤢𞥄𞤪𞤫 (𞤀𞤣𞤵𞤲𞤢)",
        "id": "𞤉𞤲𞤣𞤮𞤲𞤮𞥅𞤧𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫",
        "id_ID": "𞤉𞤲𞤣𞤮𞤲𞤮𞥅𞤧𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Enndonesii)",
        "ig_NG": "Igiboore (𞤐𞤢𞤶𞤫𞤪𞤭𞤴𞤢𞥄)",
        "it": "𞤋𞤼𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫",
        "it_CH": "𞤋𞤼𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Suwiis)",
        "it_IT": "𞤋𞤼𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Itali)",
        "it_SM": "𞤋𞤼𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (See Maree)",
        "it_VA": "𞤋𞤼𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Dowla Waticaan)",
        "ja": "𞤔𞤢𞤨𞤮𞤲𞤫𞥅𞤪𞤫",
        "ja_JP": "𞤔𞤢𞤨𞤮𞤲𞤫𞥅𞤪𞤫 (Sapoo)",
        "jv": "𞤔𞤢𞥄𞤱𞤢𞤫𞥅𞤪𞤫",
        "jv_ID": "𞤔𞤢𞥄𞤱𞤢𞤫𞥅𞤪𞤫 (Enndonesii)",
        "ko": "𞤑𞤮𞥅𞤪𞤫𞤴𞤢𞤲𞤪𞤫",
        "ko_KP": "𞤑𞤮𞥅𞤪𞤫𞤴𞤢𞤲𞤪𞤫 (Koree Rewo)",
        "ko_KR": "𞤑𞤮𞥅𞤪𞤫𞤴𞤢𞤲𞤪𞤫 (Koree Worgo)",
        "kw": "𞤑𞤮𞤪𞤲𞤭𞥅𞤪𞤫",
        "kw_GB": "𞤑𞤮𞤪𞤲𞤭𞥅𞤪𞤫 (Laamateeri Rentundi)",
        "mg": "𞤃𞤢𞤤𞤢𞤺𞤢𞤧𞤭𞥅𞤪𞤫",
        "mg_MG": "𞤃𞤢𞤤𞤢𞤺𞤢𞤧𞤭𞥅𞤪𞤫 (𞤃𞤢𞤣𞤢𞤺𞤢𞤧𞤳𞤢𞥄𞤪)",
        "mk": "𞤃𞤢𞤧𞤫𞤣𞤮𞤲𞤭𞤲𞤳𞤮𞥅𞤪𞤫",
        "ml": "𞤃𞤢𞤤𞤢𞤴𞤢𞤤𞤢𞤥𞤪𞤫",
        "ml_IN": "𞤃𞤢𞤤𞤢𞤴𞤢𞤤𞤢𞤥𞤪𞤫 (Enndo)",
        "mn": "𞤃𞤮𞤲𞤺𞤮𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫",
        "mn_MN": "𞤃𞤮𞤲𞤺𞤮𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Monngolii)",
        "ms": "𞤃𞤢𞤤𞤫𞥅𞤪𞤫",
        "ms_BN": "𞤃𞤢𞤤𞤫𞥅𞤪𞤫 (Burnaay)",
        "ms_ID": "𞤃𞤢𞤤𞤫𞥅𞤪𞤫 (Enndonesii)",
        "ms_MY": "𞤃𞤢𞤤𞤫𞥅𞤪𞤫 (Malesii)",
        "ms_SG": "𞤃𞤢𞤤𞤫𞥅𞤪𞤫 (Sinngapuur)",
        "mt": "𞤃𞤢𞤤𞤼𞤭𞤲𞤳𞤮𞥅𞤪𞤫",
        "mt_MT": "𞤃𞤢𞤤𞤼𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Malte)",
        "my": "𞤄𞤵𞤪𞤥𞤢𞥄𞤪𞤫",
        "my_MM": "𞤄𞤵𞤪𞤥𞤢𞥄𞤪𞤫 (Miyamaar)",
        "ne": "𞤐𞤫𞤨𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫",
        "ne_IN": "𞤐𞤫𞤨𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Enndo)",
        "ne_NP": "𞤐𞤫𞤨𞤢𞤤𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Nepaal)",
        "nl": "𞤁𞤮𞥅𞤷𞤪𞤫",
        "nl_AW": "𞤁𞤮𞥅𞤷𞤪𞤫 (Aruuba)",
        "nl_BE": "𞤁𞤮𞥅𞤷𞤪𞤫 (Beljik)",
        "nl_NL": "𞤁𞤮𞥅𞤷𞤪𞤫 (Nederlannda)",
        "nl_SR": "𞤁𞤮𞥅𞤷𞤪𞤫 (Surinaam)",
        "pl": "𞤆𞤮𞤤𞤢𞤲𞤣𞤭𞥅𞤪𞤫",
        "pl_PL": "𞤆𞤮𞤤𞤢𞤲𞤣𞤭𞥅𞤪𞤫 (𞤆𞤮𞤤𞤢𞤲𞤣)",
        "pt": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫",
        "pt_AO": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (𞤀𞤲𞤺𞤮𞤤𞤢𞥄)",
        "pt_BR": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (Beresiil)",
        "pt_CH": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (Suwiis)",
        "pt_CV": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (𞤑𞤢𞥄𞤦𞤮 𞤜𞤫𞤪𞤣𞤫)",
        "pt_GQ": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (𞤘𞤭𞤲𞤫 𞤕𞤢𞤳𞤢𞤲𞤼𞤫𞥅𞤪𞤭)",
        "pt_GW": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (𞤘𞤭𞤲𞤫-𞤄𞤭𞤧𞤢𞤱𞤮𞥅)",
        "pt_LU": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (Liksembuur)",
        "pt_MZ": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (𞤃𞤮𞤧𞤢𞤥𞤦𞤭𞥅𞤳)",
        "pt_PT": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (Purtugaal)",
        "pt_ST": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (𞤅𞤢𞤱𞤵 𞤚𞤵𞤥𞤫𞥅 & 𞤆𞤫𞤪𞤫𞤲𞤧𞤭𞤨𞤫)",
        "pt_TL": "𞤆𞤮𞤪𞤼𞤮𞤳𞤫𞥅𞤧𞤭𞥅𞤪𞤫 (Timoor Fuɗnaange)",
        "ru": "𞤈𞤭𞥅𞤧𞤭𞤲𞤳𞤮𞥅𞤪𞤫",
        "ru_BY": "𞤈𞤭𞥅𞤧𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Belaruus)",
        "ru_KG": "𞤈𞤭𞥅𞤧𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Kirgistaan)",
        "ru_KZ": "𞤈𞤭𞥅𞤧𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Kasakstaan)",
        "ru_MD": "𞤈𞤭𞥅𞤧𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Moldawii)",
        "ru_RU": "𞤈𞤭𞥅𞤧𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Riisii)",
        "ru_UA": "𞤈𞤭𞥅𞤧𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Ukereen)",
        "rw_RW": "Ruwaanndeere (𞤈𞤵𞤱𞤢𞤲𞤣𞤢𞥄)",
        "so_DJ": "Somalii (𞤔𞤭𞤦𞤵𞥅𞤼𞤭)",
        "so_ET": "Somalii (𞤀𞤦𞤢𞤧𞤭𞤲𞤭𞥅)",
        "so_KE": "Somalii (𞤑𞤫𞤲𞤭𞤴𞤢𞥄)",
        "so_SO": "Somalii (𞤅𞤵𞥅𞤥𞤢𞥄𞤤𞤭)",
        "sq": "𞤀𞤤𞤦𞤢𞤲𞤭𞥅𞤪𞤫",
        "sq_AL": "𞤀𞤤𞤦𞤢𞤲𞤭𞥅𞤪𞤫 (Albanii)",
        "th": "𞤚𞤢𞤴𞤤𞤢𞤲𞤣𞤫𞥅𞤪𞤫",
        "th_TH": "𞤚𞤢𞤴𞤤𞤢𞤲𞤣𞤫𞥅𞤪𞤫 (Taylannda)",
        "tr": "𞤚𞤵𞥅𞤪𞤢𞤲𞤳𞤮𞥅𞤪𞤫",
        "tr_CY": "𞤚𞤵𞥅𞤪𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Siipar)",
        "tr_TR": "𞤚𞤵𞥅𞤪𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Turkii)",
        "ug": "𞤓𞥅𞤴𞤺𞤵𞥅𞤪𞤫",
        "ug_CN": "𞤓𞥅𞤴𞤺𞤵𞥅𞤪𞤫 (Siin)",
        "ur": "𞤓𞤪𞤣𞤵𞥅𞤪𞤫",
        "ur_IN": "𞤓𞤪𞤣𞤵𞥅𞤪𞤫 (Enndo)",
        "ur_PK": "𞤓𞤪𞤣𞤵𞥅𞤪𞤫 (Pakistaan)",
        "uz": "𞤓𞥅𞤧𞤦𞤫𞤳𞤪𞤫",
        "uz_AF": "𞤓𞥅𞤧𞤦𞤫𞤳𞤪𞤫 (Afganistaan)",
        "uz_UZ": "𞤓𞥅𞤧𞤦𞤫𞤳𞤪𞤫 (Usbekistaan)",
        "vi": "𞤏𞤭𞤴𞤫𞤼𞤲𞤢𞤥𞤭𞤲𞤳𞤮𞥅𞤪𞤫",
        "vi_VN": "𞤏𞤭𞤴𞤫𞤼𞤲𞤢𞤥𞤭𞤲𞤳𞤮𞥅𞤪𞤫 (Wiyetnaam)",
        "wo": "𞤏𞤮𞤤𞤮𞤬𞤪𞤫",
        "wo_SN": "𞤏𞤮𞤤𞤮𞤬𞤪𞤫 (𞤅𞤫𞤲𞤫𞤺𞤢𞥄𞤤)",
        "xh": "𞤑𞤮𞥅𞤧𞤢𞥄𞤪𞤫",
        "xh_ZA": "𞤑𞤮𞥅𞤧𞤢𞥄𞤪𞤫 (𞤀𞤬𞤪𞤭𞤳𞤢 𞤂𞤫𞤧𞤤𞤫𞤴𞤪𞤭)",
        "yi": "𞤒𞤭𞤣𞤭𞤧𞤢𞤲𞤳𞤮𞥅𞤪𞤫",
        "yi_001": "𞤒𞤭𞤣𞤭𞤧𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (𞤀𞤣𞤵𞤲𞤢)",
        "yo": "𞤒𞤮𞥅𞤪𞤵𞤦𞤢𞥄𞤪𞤫",
        "yo_BJ": "𞤒𞤮𞥅𞤪𞤵𞤦𞤢𞥄𞤪𞤫 (𞤄𞤫𞤲𞤫𞤲)",
        "yo_NG": "𞤒𞤮𞥅𞤪𞤵𞤦𞤢𞥄𞤪𞤫 (𞤐𞤢𞤶𞤫𞤪𞤭𞤴𞤢𞥄)",
        "zh": "𞤅𞤭𞥅𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫",
        "zh_CN": "𞤅𞤭𞥅𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Siin)",
        "zh_SG": "𞤅𞤭𞥅𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Sinngapuur)",
        "zh_TW": "𞤅𞤭𞥅𞤲𞤭𞤴𞤢𞤲𞤳𞤮𞥅𞤪𞤫 (Taywaan)",
        "zu": "𞥁𞤵𞤤𞤵𞥅𞤪𞤫",
        "zu_ZA": "𞥁𞤵𞤤𞤵𞥅𞤪𞤫 (𞤀𞤬𞤪𞤭𞤳𞤢 𞤂𞤫𞤧𞤤𞤫𞤴𞤪𞤭)"
    }
}
